Version: net-mail/qmail-qfilter 2.1-r1:0

Depends On: >=dev-libs/bglibs-1.106

USE Flags:

Version: net-mail/qmail-qfilter 2.1:0

Depends On: >=dev-libs/bglibs-1.0.19

USE Flags:

2.12.1-r1
"amd64 ppc sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus